﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.News>
@using MvcWebsiteOcc.Models;

@{if (Model.Count() > 0)
  {
    <div class="home-block">
        <div class="main-title" style="border-left: 4px solid #dc1010">
            @{var first = Model.FirstOrDefault();}
            <a href="/tin-tuc/chuyen-muc/@OccConvert.LayUrl("yeu", first.NewsCategories.ParentID)@(".html")" class="right button" style="background: #dc1010; color: #dc1010;">Tất cả</a>
            <h2>Yêu</h2>
            <span>Chia sẻ tâm sự</span>
        </div>

        <!-- BEGIN .category-default-block -->
        <!-- BEGIN .category-default-block -->
        <div class="article-list-block">
            <div class="swiper-container yeu">
                <div class="swiper-wrapper">
                    @{foreach (var item in Model)
                      {
                      <div class="swiper-slide">
                            <div class="item">
                                <div class="item-header">
                                    <a href="/tin-tuc/noi-dung/@OccConvert.LayUrl(item.NewsTitle, item.NewsID)@(".html")" class="image-hover">
                                         @{if (item.NewsImage != null)
                                          {
                                            <img src="/Uploaded/Images/tintuc/@item.Folder/@item.NewsImage" alt="" />  
                                          }
                                          else
                                          {
                                            <img src="/Static/admin/assets/img/no_img.png" /> 
                                          }}
                                    </a>
                                </div>
                                <div class="item-content">
                                    <div class="content-category">
                                        <a href="/tin-tuc/chuyen-muc/@OccConvert.LayUrl(item.NewsCategories.NewsCatName, item.NewsCategories.NewCatID)@(".html")" style="color: #276197;">@item.NewsCategories.NewsCatName</a>
                                    </div>
                                    <h3><a href="/tin-tuc/noi-dung/@OccConvert.LayUrl(item.NewsTitle, item.NewsID)@(".html")">@item.NewsTitle</a></h3>
                                  <div>
                                      @Html.Raw(item.ShortDescription)
                                  </div>
                                </div>
                            </div>
                        </div> 
                      }}
                </div>
                <!-- Add Pagination -->
                <div class="swiper-pagination yeu_page"></div>
                <div class="swiper-button-next yeu_next"></div>
                <div class="swiper-button-prev yeu_prev"></div>

            </div>
            <!-- END .article-list-block -->
        </div>

        <!-- END .home-block -->
    </div>
  }}